API referenceEmails
List attachments of a sent email
GET
/emails/{id}/attachmentsEach with a presigned download URL from your S3 bucket, valid for one hour.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/emails/string/attachments"{ "object": "list", "has_more": true, "data": [ { "id": "string", "filename": "string", "content_type": "string", "content_disposition": "attachment", "content_id": "string", "size": 0, "download_url": "string", "expires_at": "2019-08-24T14:15:22Z" } ]}